{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Trực WC, pantry từ tầng 18 => tầng 7( nữ)",
            "Ghi chú": "- Thứ 2 -> thứ 6 chạy 11.5 CN   - Thứ 7 chạy 06 CN   - CN chạy 5.5CN"
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Trực WC, pantry từ tầng 18 => tầng 7( nam)",
            "Ghi chú": "- BP chấm vân tay nên mỗi CN giảm 01 công/tháng"
        },
        {
            "Stt": "3",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "Trực WC, pantry từ tầng 6 => tầng 3( nam và nữ)",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "VT4",
            "Khu Vực làm sạch": "Làm định kỳ + trực phát sinh",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "VT5",
            "Khu Vực làm sạch": "Quét sạch sân cổng, nhà để xe, thang máy, sảnh tầng G + 1, hành lang từ tầng 18 => tầng 3",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "VT6",
            "Khu Vực làm sạch": "Trực WC, pantry từ tầng 18 => tầng 7 nữ",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "VT7",
            "Khu Vực làm sạch": "Trực WC, pantry từ tầng 18 => tầng 7 nam",
            "Ghi chú": ""
        },
        {
            "Stt": "8",
            "Tên vị trí": "VT8",
            "Khu Vực làm sạch": "Trực WC, pantry từ tầng 6 => tầng 3 nam nữ",
            "Ghi chú": ""
        },
        {
            "Stt": "9",
            "Tên vị trí": "VT9",
            "Khu Vực làm sạch": "Làm định kỳ + trực phát sinh",
            "Ghi chú": ""
        },
        {
            "Stt": "10",
            "Tên vị trí": "VT10",
            "Khu Vực làm sạch": "Quét sạch sân cổng, nhà để xe, thang máy, sảnh tầng G + 1, hành lang từ tầng 18 => tầng 3",
            "Ghi chú": ""
        },
        {
            "Stt": "11",
            "Tên vị trí": "VT11",
            "Khu Vực làm sạch": "Trực WC từ tầng 5 => tầng 1, khu để xe ô tô từ tầng 5 => tầng 2, dốc xe đi lên",
            "Ghi chú": ""
        },
        {
            "Stt": "12",
            "Tên vị trí": "VT12",
            "Khu Vực làm sạch": "Trực WC từ tầng 5 => tầng 1 dốc xe đi xuống",
            "Ghi chú": ""
        },
        {
            "Stt": "13",
            "Tên vị trí": "TỔNG NHÂN SỰ",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "286 HCO": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét sạch khu vực sân cổng  . Lau bàn ghế và quét sàn   phòng bảo vệ, làm sạch  wc bảo vệ",
                    "Công việc": "Quét sạch khu vực sân cổng  . Lau bàn ghế và quét sàn   phòng bảo vệ, làm sạch  wc bảo vệ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Phòng bảo vệ: lau bàn ghế, quét sàn",
                    "Công việc": "Phòng bảo vệ: lau bàn ghế, quét sàn"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch WC bảo vệ",
                    "Công việc": "Làm sạch WC bảo vệ"
                },
                {
                    "Thời gian": "#VALUE!",
                    "Nội dung công việc": "Kiểm tra phát sinh và thu gom rác pantruy các tầng  12,16,17,18",
                    "Công việc": "Kiểm tra phát sinh và thu gom rác pantruy các tầng  12,16,17,18"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-8h00",
                    "Nội dung công việc": "Quét sạch khu vực sân cổng  . Lau bàn ghế và quét sàn   phòng bảo vệ, làm sạch  wc bảo vệ"
                },
                {
                    "Thời gian": "8h00-8h30",
                    "Nội dung công việc": "Kiểm tra phát sinh và thu gom rác pantruy các tầng  12,16,17,18"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-7h30",
                    "Nội dung công việc": "- Đẩy khô , bảo dưỡng sàn sảnh tầng G bằng máy đánh sàn nhanh . Lau  sàn phòng camera , lau sàn hè tầng G, lau sàn phòng bảo vệ , sàn khu hút thuốc ,sàn nhà rác"
                },
                {
                    "Thời gian": "7h30- 8h00",
                    "Nội dung công việc": "Bật đèn, kiểm tra phát sinh wc, pantry, hành lang từ tầng 18 ->10"
                },
                {
                    "Thời gian": "8h00-8h30",
                    "Nội dung công việc": "Kiểm tra phát sinh và thu gom rác pantry các tầng 8 ,9 10 ,11"
                },
                {
                    "Thời gian": "8h30 - 8h45",
                    "Nội dung công việc": "- Trực wc ,pantry  tầng 10( phía wc nam) :     - Đặt biển báo , thay giấy, lau hộp đựng giấy . Trực bồn cầu , bồn tiểu nam, lau gờ nhôm , giá đơ tiểu nam ̃ . Trực bồn rửa tay , gạt gương kính , lau bàn đá ,  lau phát sinh tường, vách ngăn, lau cửa và máy sấy.  - Thu rác , lau thùng rác , giặt khăn , ký chelksit . Quét sàn , lau sàn wc . Thu rác và lau sàn pantry"
                },
                {
                    "Thời gian": "8h45-9h00",
                    "Nội dung công việc": "Trực wc, pantry  tầng 18 ( công việc như trên)"
                },
                {
                    "Thời gian": "9h00-9h10",
                    "Nội dung công việc": "Trực wc , pantry tầng 17 ( công việc như trên)"
                },
                {
                    "Thời gian": "9h10-9h20",
                    "Nội dung công việc": "Trực wc , pantry  tầng 16 ( công việc như trên)"
                },
                {
                    "Thời gian": "9h20-9h30",
                    "Nội dung công việc": "Trực wc , pantry  ̣ tầng 12 (công việc như trên)"
                },
                {
                    "Thời gian": "9h30- 9h45",
                    "Nội dung công việc": "Trực wc , pantry tầng 11 ( công việc như trên )"
                },
                {
                    "Thời gian": "9h45- 9h55",
                    "Nội dung công việc": "Trực wc , pantry  tầng 9 ( công việc như trên)"
                },
                {
                    "Thời gian": "9h55- 10h05",
                    "Nội dung công việc": "Trực wc , pantry  tầng 8( công việc như trên)"
                },
                {
                    "Thời gian": "10h05- 10h15",
                    "Nội dung công việc": "Trực wc, pantry ̣ tầng 7( công việc như trên)"
                },
                {
                    "Thời gian": "10h15- 10h30",
                    "Nội dung công việc": "Đi đổ rác"
                },
                {
                    "Thời gian": "10h30-11h15",
                    "Nội dung công việc": "Lau tay vịn , gờ nhôm thang bộ từ tầng 19-> tầng 9 . Đánh phát sinh vết bẩn trên sàn thang bộ"
                },
                {
                    "Thời gian": "11h15-11h45",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "11h45- 12h45",
                    "Nội dung công việc": "Trực nhanh wc , pantry các tầng từ 18 -3 ( trừ tầng 14,15): Trực bồn cầu , tiểu nam , trực bồn rửa tay, gương kính, thay giấy , thu rác, lau sàn wc , thu rác   pantry"
                },
                {
                    "Thời gian": "12h45 - 12h52",
                    "Nội dung công việc": "Trực wc, pantry   tầng10 :"
                },
                {
                    "Thời gian": "12h52- 12h59",
                    "Nội dung công việc": "Trực wc, pantry  ̣ tầng 18"
                },
                {
                    "Thời gian": "12h59 - 13h06",
                    "Nội dung công việc": "Trực wc , pantry  tầng 17"
                },
                {
                    "Thời gian": "13h06 - 13h13",
                    "Nội dung công việc": "Trực wc , pantry tầng 16"
                },
                {
                    "Thời gian": "13h13 - 13h20",
                    "Nội dung công việc": "Trực wc , pantry  ̣ tầng 12"
                },
                {
                    "Thời gian": "13h20 - 13h27",
                    "Nội dung công việc": "Trực wc, pantry  ̣ tầng 11"
                },
                {
                    "Thời gian": "13h27 - 13h33",
                    "Nội dung công việc": "Trực wc , pantry  tầng 9"
                },
                {
                    "Thời gian": "13h33 - 13 h39",
                    "Nội dung công việc": "Trực wc , pantry  ̣ tầng 8"
                },
                {
                    "Thời gian": "13h39 - 13h45",
                    "Nội dung công việc": "Trực wc , pantry  tầng 7"
                },
                {
                    "Thời gian": "13h45 - 14h00",
                    "Nội dung công việc": "Đi đổ rác"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 7h30",
                    "Nội dung công việc": "Gạt kính sảnh tầng G : Gạt kính   của ra vào tòa nhà, kính sảnh , kính lối ra nhà để xe. Lau bờ đá , lau gạt tàn và ghế ngồi khu hút thuốc"
                },
                {
                    "Thời gian": "7h30 - 8h00",
                    "Nội dung công việc": "Bật đèn , kiểm tra phát sinh wc, pantry, hành lang tầng 9->3"
                },
                {
                    "Thời gian": "8h00 - 8h30",
                    "Nội dung công việc": "Cuộn giấy , chuân bị vật tư hóa chất để đi trực"
                },
                {
                    "Thời gian": "8h30 - 9h00",
                    "Nội dung công việc": "-Trực wc nam nữ , pantry , thang bộ tầng 3 :   - Đặt biển báo  , thay giấy , lau hộp đựng giấy  . Trực bồn cầu , tiểu nam, trực bồn rửa tay , gạt gương kính , lau bàn đá  , lau cửa , máy sấy , lau phát sinh tường , vách ngăn , lau gờ nhôm, giá đỡ tiểu nam   -Thu rác , lau thùng rác , ký chelksit , quét sàn và lau sàn wc. Trực bồn pantry( bồn, kính, tủ pantry) thu rác và lau sàn  pantry , lau bờ đá ,chiếu nghỉ thang bộ"
                },
                {
                    "Thời gian": "9h00 - 9h25",
                    "Nội dung công việc": "Trực wc nam và nữ ,  thang bộ tầng 6 ( công việc như trên, tầng 6 không có pantry))"
                },
                {
                    "Thời gian": "9h25 - 9h50",
                    "Nội dung công việc": "Trực wc nam và nữ , pantry , thang bộ tầng 5 ( công việc như trên)"
                },
                {
                    "Thời gian": "9h50 - 10h15",
                    "Nội dung công việc": "Trực wc  nam và nữ  , thang bộ tầng 4 ( công việc như trên , tầng 4 không có pantry )"
                },
                {
                    "Thời gian": "10h15 - 10h30",
                    "Nội dung công việc": "Cuộn giấy , giặt khăn  và đầu lau , đi đổ rác ( giặt kỹ khăn và đầu lau bằng xà phòng và bàn chải )"
                },
                {
                    "Thời gian": "10h30- 11h30",
                    "Nội dung công việc": "-Trực nhanh wc nữ , pantry các tầng từ 18 -> 3 :    -Trực bồn cầu , tiểu nam, trực bồn rửa tay , lau gương kính , thay giấy , thu rác, trực bồn pantry, lau sàn wc , ký chelksit"
                },
                {
                    "Thời gian": "11h30 - 12h15",
                    "Nội dung công việc": "-  Quét thang bộ  từ tầng 8 -> tầng G :   - Quét chiếu nghỉ , bậc thang , quét khe thang, đánh phát sinh vết bẩn trên sàn thang . Lau cánh cửa thang bộ , ổ điện , bảng biển , ký chelksit"
                },
                {
                    "Thời gian": "12h15 -> 12h45",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h45 - 13h00",
                    "Nội dung công việc": "- Trực wc nam và nữ ,, thang bộ tầng 6 :    - Treo biển , thay giấy , lau cửa , thu rác . Trực bồn cầu , tiểu nam , trực bồn rửa tay , gương kính , lau bàn đá . Quét sàn và lau sàn wc ,  trực thang bộ ( thu rác nếu có), ký checklist"
                },
                {
                    "Thời gian": "13h00 - 13h15",
                    "Nội dung công việc": "- Trực wc nam và nữ , pantry , thang bộ tầng 5 :    - Treo biển , thay giấy , lau cửa , thu rác . Trực bồn cầu , tiểu nam , trực bồn rửa tay , gương kính , lau bàn đá . Quét sàn và lau sàn wc , trực bồn pantry, thu rác và lau sàn pantry, trực thang bộ ( thu rác nếu có), ký checklist"
                },
                {
                    "Thời gian": "13h15 - 13h30",
                    "Nội dung công việc": "Trực wc  nam  và nữ ,thang bộ tầng 4 (Trực giống tầng 6)"
                },
                {
                    "Thời gian": "13h30 - 13h45",
                    "Nội dung công việc": "Trực wc nam và nữ , pantry , thang bộ tầng 3 ( Trực giống tầng 5)"
                },
                {
                    "Thời gian": "13h45 - 14h00",
                    "Nội dung công việc": "Giặt khăn và đầu lau , đổ rác , vệ sinh dụng cụ Bàn giao ca 2"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 8h00",
                    "Nội dung công việc": "Quét sạch  nhà để xe nhân viên và lối đi.  Lau bình cứu hỏa khu để xe nhân viên , làm sạch phòng camera ( lau bàn và quét sàn)"
                },
                {
                    "Thời gian": "8h00 - 8h30",
                    "Nội dung công việc": "Làm sạch wc nam nữ tầng 6"
                },
                {
                    "Thời gian": "8h30 - 10h30",
                    "Nội dung công việc": "Làm định kỳ và xử lý phát sinh"
                },
                {
                    "Thời gian": "10h30 - 11h30",
                    "Nội dung công việc": "- Trực nhanh wc nam , pantry các tầng từ 18 -> 3  :   -  Trực bồn cầu , tiểu nam , trực bồn rửa tay , gương kính, thay giấy   thu rác . Thu rác pantry , lau sàn  wc và ký chelksit"
                },
                {
                    "Thời gian": "11h30 - 12h15",
                    "Nội dung công việc": "Lau tay vịn , gờ nhôm thang bộ , đánh phát sinh vết bẩn trên sàn thang từ tầng 8->G"
                },
                {
                    "Thời gian": "12h15 - 12h45",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h45 - 13h45",
                    "Nội dung công việc": "Tiếp tục làm công việc định kỳ"
                },
                {
                    "Thời gian": "13h45 - 14h00",
                    "Nội dung công việc": "Giặt khăn , vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ - TUẦN 1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "TUẦN 2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "TUẦN 3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "TUẦN 4"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2 + 3",
                    "Nội dung công việc": "Làm sạch chi tiết bồn rửa tay wc nam nữ  từ tầng 18->3"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Làm sạch kính thang thoát hiểm từ tầng 18 ->3"
                },
                {
                    "Thời gian": "Thứ 5 + 6",
                    "Nội dung công việc": "Làm sạch các vết nước cứng trên sàn wc nam nữ từ tầng 18->3"
                },
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Làm sạch kính phía trên của thang máy từ tầng 18 ->1"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Làm sạch hộp đựng giấy và chốt cửa wc nam nữ từ tầng 18->3"
                },
                {
                    "Thời gian": "Thứ 4 + 5",
                    "Nội dung công việc": "Làm sạch kính thang bộ từ tầng 18->3"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau thông gió thang bộ từ tầng 18->1"
                },
                {
                    "Thời gian": "Thứ 2 + 3",
                    "Nội dung công việc": "Làm sạch chi tiết bồn rửa tay wc nam nữ từ tầng 18->3"
                },
                {
                    "Thời gian": "Thứ 4 + 5",
                    "Nội dung công việc": "Làm sạch chi tiết bồn pantry từ tầng 18->3"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau  tủ gương wc nam nữ từ tầng 18->3"
                },
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Làm sạch inox chân tường hành lang thang máy từ 18->1 ( trừ tầng 2)"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Làm sạch chân tường wc nam nữ từ tầng 18 >3"
                },
                {
                    "Thời gian": "Thứ  4",
                    "Nội dung công việc": "Làm sạch các vết bẩn trên tường từ tầng 18-> G"
                },
                {
                    "Thời gian": "Thứ 5+6",
                    "Nội dung công việc": "Làm sạch chân  Inox vách ngăn wc nam nữ  từ tầng 18-> 3"
                }
            ]
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 7h30",
                    "Nội dung công việc": "Làm sạch 5 thang máy , lau tay vịn Inox từ tầng  3 -> G , lau bàn lễ tân, lau tủ thư báo, lau bàn ghế chờ"
                },
                {
                    "Thời gian": "7h30 - 8h00",
                    "Nội dung công việc": "Kiểm tra các vị trí và cấp phát vật tư hóa chất cho các vị trí"
                },
                {
                    "Thời gian": "8h00 - 8h30",
                    "Nội dung công việc": "Trực rác nổi sân cổng, nhà để xe nhân viên, lau gạt tàn , trực wc bảo vệ"
                },
                {
                    "Thời gian": "8h30 - 9h00",
                    "Nội dung công việc": "Lau phát sinh cửa kính , lau phát sinh 5 thang máy"
                },
                {
                    "Thời gian": "9h00 - 9h30",
                    "Nội dung công việc": "Đẩy khô , đẩy ẩm sàn sảnh tầng G  và lau biển báo khu ngoại cảnh"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Trực rác nổi sân cổng , nhà để xe nhân viên  .Lau gạt tàn , trực phát sinh wc bảo vệ và phòng bảo vệ"
                },
                {
                    "Thời gian": "10h00 - 10h45",
                    "Nội dung công việc": "Trực phát sinh hành lang từ tầng 18 ->1 ( Lau sàn và phím thang máy)"
                },
                {
                    "Thời gian": "10h30 - 11h00",
                    "Nội dung công việc": "Lau phát sinh 5 thang máy , lau tay vịn Inox từ 3-> G"
                },
                {
                    "Thời gian": "10h45 -  11h15",
                    "Nội dung công việc": "Lau phát sinh 5 thang máy , lau tay vịn inox từ 3-> G"
                },
                {
                    "Thời gian": "11h15 - 11h45",
                    "Nội dung công việc": "Đẩy khô , đẩy ẩm sàn sảnh tầng G , lau phát sinh cửa kính, lau bờ đá"
                },
                {
                    "Thời gian": "11h45 - 12h15",
                    "Nội dung công việc": "Trực rác nổi sân cổng , lau gạt tàn , trực wc bảo vệ và kiểm tra khu vực tập kết rác ( sàn và cửa thùng rác)"
                },
                {
                    "Thời gian": "12h15- 12h45",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h45 - 13h15",
                    "Nội dung công việc": "Lau phát sinh 5 thang máy, lau cửa kính"
                },
                {
                    "Thời gian": "13h15 - 13h45",
                    "Nội dung công việc": "Đẩy khô , đẩy ẩm sàn sảnh tầng G , lau bàn lễ tân"
                },
                {
                    "Thời gian": "13h45 - 14h00",
                    "Nội dung công việc": "Giặt kỹ khăn và đầu lau với xà phòng , vệ sinh dụng cụ . Bàn giao ca 2"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "- Quét thang thoát hiểm từ tầng 19->9 (quét chiếu nghỉ , bậc thang , khe thang ).    - Đánh phát sinh vết bẩn trên sàn , lau cánh cửa , ổ điện thang thoát hiểm"
                },
                {
                    "Thời gian": "14h00 - 14h10",
                    "Nội dung công việc": "Cuộn giấy , chuẩn bị vật tư hóa chất đi trực"
                },
                {
                    "Thời gian": "14h10 - 14h25",
                    "Nội dung công việc": "Trực wc , pantry , thang bộ tầng 10 ( wc nữ):     - Đặt biển báo , thay giấy , lau hộp đựng giấy . Trực bồn cầu , trực bồn rửa tay , lau bàn đá , gạt gương kính . Lau phát sinh cửa, tường , vách ngăn , lau máy sấy , thu rác và lau thùng rác , ký checklít   - Quét sàn và lau sàn wc , trực bồn pantry ( bồn, kính , tủ pantry)   -  Lau bờ đá và sàn chiếu nghỉ thang bộ. ."
                },
                {
                    "Thời gian": "14h25 - 14h35",
                    "Nội dung công việc": "Trực wc, pantry , thang bộ tầng 18 ( công việc giống tầng 10)"
                },
                {
                    "Thời gian": "14h35 - 14h45",
                    "Nội dung công việc": "Trực wc, pantry , thang bộ tầng 17 ( công việc giống tầng 10)"
                },
                {
                    "Thời gian": "14h45 - 14h55",
                    "Nội dung công việc": "Trực wc , pantry, thang bộ tầng 16  (công việc giống tầng 10)"
                },
                {
                    "Thời gian": "14h55 - 15h05",
                    "Nội dung công việc": "Trực wc , pantry , thang bộ tầng 12 ( công việc giống tầng 10)"
                },
                {
                    "Thời gian": "15h05 - 15h15",
                    "Nội dung công việc": "Trực wc , pantry , thang bộ tầng 11 ( công việc giống tầng 10)"
                },
                {
                    "Thời gian": "15h15 - 15h25",
                    "Nội dung công việc": "Trực wc , pantry , thang bộ tầng 9 ( công việc giống tầng 10)"
                },
                {
                    "Thời gian": "15h25 - 15h35",
                    "Nội dung công việc": "Trực wc, pantry , thang bộ tầng 8 ( công việc giống tầng 10)"
                },
                {
                    "Thời gian": "15h35 - 15h45",
                    "Nội dung công việc": "Trực wc, pantry, thang bộ tầng 7 ( công việc giống tầng 10)"
                },
                {
                    "Thời gian": "15h45 - 16h00",
                    "Nội dung công việc": "Giặt khăn , đầu lau , cuộn giấy"
                },
                {
                    "Thời gian": "16h - 16h30",
                    "Nội dung công việc": "- Trực nhanh wc nữ , pantry  từ tầng 18 ->7 : ( trừ tầng  14,15)  -  Trực bồn cầu , bồn rửa tay , gương kính , thay giấy , thu rác, trực  bồn pantry , lau sàn wc , ký chelksit"
                },
                {
                    "Thời gian": "16h30 - 17h10",
                    "Nội dung công việc": "- Tổng vệ sinh wc  nữ và pantry cuối ngày các tầng  17 và 18 : ( mỗi tầng 20 ph)    - Đặt biển báo , thay giấy , làm sạch  bồn cầu , bồn rửa tay , vòi rửa ,gạt gương kính , lau bàn đá . Thu rác , lau thùng rác , lau cửa , ký  cheklsit, quét sàn và lau sàn wc , làm sạch  pantry( bồn, kính, tủ pantry)"
                },
                {
                    "Thời gian": "17h10 - 17h45",
                    "Nội dung công việc": "Trực rác nổi sân cổng, nhà để xe, lau gạt tàn, trực wc bảo vệ, phòng bảo vệ"
                },
                {
                    "Thời gian": "17h45 - 18h15",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h15 - 19h45",
                    "Nội dung công việc": "Tổng vệ sinh cuối ngày wc và pantry các tầng 9,10"
                },
                {
                    "Thời gian": "19h45-20h30",
                    "Nội dung công việc": "Trực phát sinh WC, thu gom rác pantry tầng 16,17,18"
                },
                {
                    "Thời gian": "20h30 - 21h00",
                    "Nội dung công việc": "Thu gom rác các tầng vận chuyển về nơi tập kết"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "Lau thang thoát hiểm từ tầng 19 -> 9 : Lau tay vịn , lau gờ khung nhôm kính , lau thông gió , đánh phát sinh vết bẩn trên sàn thang, ký chelksit"
                },
                {
                    "Thời gian": "14h00 - 14h10",
                    "Nội dung công việc": "Cuộn giấy , chuẩn bị vật tư hóa chất đi trực"
                },
                {
                    "Thời gian": "14h10 - 14h25",
                    "Nội dung công việc": "- Trực wc , pantry  ̣ tầng 10 ( wc nam):     - Đặt  biển  báo ,  thay giấy , lau hộp đựng giấy , trực bồn cầu , tiểu nam , trực bồn rửa tay , gạt gương kính , lau bàn đá  ,. Lau phát  sinh tường  và vách ngăn , lau cửa , máy sấy . Thu rác và lau thùng rác , ký checklist   - Quét sàn và lau sàn wc  , thu rác và lau sàn pantry , lau bình cứu hỏa"
                },
                {
                    "Thời gian": "14h25  -  14h35",
                    "Nội dung công việc": "Trực wc , pantry ̣ tầng 18 ( công việc giống tầng 10)"
                },
                {
                    "Thời gian": "14h35 - 14h45",
                    "Nội dung công việc": "Trực wc , pantry  tầng 17 ( công việc giống tầng 10)"
                },
                {
                    "Thời gian": "14h45 - 14h55",
                    "Nội dung công việc": "Trực wc , pantry ̣ tầng 16 (công việc giống tầng 10)"
                },
                {
                    "Thời gian": "14h55 - 15h05",
                    "Nội dung công việc": "Trực wc , pantry   tầng 12 ( công việc giống tầng 10)"
                },
                {
                    "Thời gian": "15h05 -  15h15",
                    "Nội dung công việc": "Trực wc , pantry   tầng 11 ( công việc giống tầng 10)"
                },
                {
                    "Thời gian": "15h15 - 15h25",
                    "Nội dung công việc": "Trực wc , pantry  tầng 9 ( công việc giống tầng 10)"
                },
                {
                    "Thời gian": "15h25 -  15h35",
                    "Nội dung công việc": "Trực wc , pantry  tầng 8  (công việc giống tầng 10)"
                },
                {
                    "Thời gian": "15h35 - 15h45",
                    "Nội dung công việc": "Trực wc , pantry tầng 7( công việc giống tầng 10)"
                },
                {
                    "Thời gian": "15h45 - 16h00",
                    "Nội dung công việc": "Đi đổ rác"
                },
                {
                    "Thời gian": "16h00 -  16h30",
                    "Nội dung công việc": "- Trực tua nhanh wc  nam , pantrỵ các tầng từ 18 -> 7 :    ( trừ tầng 14,15)   - Trực bồn cầu , tiểu nam , trực bồn rửa tay , gương kính , thay giấy , thu rác ,  lau sàn wc , ký cheklsit, thu rác và lau sàn pantry"
                },
                {
                    "Thời gian": "16h30 - 17h10",
                    "Nội dung công việc": "- Tổng vệ sinh  wc  nam  và pantry cuối ngày các tầng 17, 18 :   ( Mỗi tầng 20 ph)   -Treo biển báo  , thay giấy , làm sạch bồn cầu , tiểu nam , làm sạch bồn rửa tay , gạt gương kính , lau bàn đá . Thu rác , lau thùng rác, lau cửa , ký cheklsit , quét sàn và lau sàn wc. Thu rác và lau sàn pantry"
                },
                {
                    "Thời gian": "17h10- 18h00",
                    "Nội dung công việc": "Vệ sinh văn phòng SAS : Lau bàn, lau cửa kính , thu rác"
                },
                {
                    "Thời gian": "18h00 - 18h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h30 -  20h00",
                    "Nội dung công việc": "Hút bụi và đẩy ẩm sàn hành lang từ tầng 8-> G"
                },
                {
                    "Thời gian": "20h00 - 20h30",
                    "Nội dung công việc": "Quét rác nổi thang thoát hiểm từ tầng 18 xuống tầng G"
                },
                {
                    "Thời gian": "20h30 - 21h00",
                    "Nội dung công việc": "Vệ sinh máy hút bụi"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT8": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 13h55",
                    "Nội dung công việc": "- Quét thang thoát hiểm từ tầng 8 -> G : Quét chiếu nghỉ , bậc thang , quét khe thang , lau cánh cửa , ổ điện , đánh phát sinh vết bẩn trên sàn thang, ký chelksit"
                },
                {
                    "Thời gian": "13h55 - 14h05",
                    "Nội dung công việc": "Cuộn giấy , chuẩn bị vật tư đi trực"
                },
                {
                    "Thời gian": "14h05 - 14h30",
                    "Nội dung công việc": "- Trực wc,  thang bộ tầng 6 ( wc nam và nữ) :     - Đặt biển báo , thay giấy , lau  hộp đựng giấy, , trực bồn cầu , tiểu nam , trực bồn rửa tay, gạt gương kính, lau bàn đá ,  lau phát sinh tường , vách ngăn , lau cửa và máy sấy   - Thu rác, lau thùng rác , ký checklist , quét sàn và lau sàn wc . Lau bờ đá chiếu nghỉ thang bộ , lau bình cứu hỏa"
                },
                {
                    "Thời gian": "14h30 - 14h55",
                    "Nội dung công việc": "- Trực wc, pantry , thang bộ tầng 5( wc nam và nữ) :     - Đặt biển báo , thay giấy , lau hộp đựng giấy , trực bồn cầu , tiểu nam , trực bồn rửa tay, gương kính, lau bàn đá  , lau phát sinh tường , vách ngăn , lau cửa và máy sấy   - Thu rác, lau thùng rác , ký checklist , quét sàn và lau sàn wc . Trực bồn  pantry ( bồn , kính , tủ pantry ), thu rác và lau sàn pantry. Lau bờ đá chiếu nghỉ thang bộ , lau bình cứu hỏa"
                },
                {
                    "Thời gian": "14h55 - 15h20",
                    "Nội dung công việc": "Trực wc  nam và nữ  , thang bộ tầng 4 ( công việc giống tầng 6)"
                },
                {
                    "Thời gian": "15h20 -  15h45",
                    "Nội dung công việc": "Trực wc  nam và nữ , pantry , thang bộ tầng 3 ( công việc giống tầng 5 )"
                },
                {
                    "Thời gian": "15h45 - 16h00",
                    "Nội dung công việc": "Cuộn giấy , giặt khăn và đầu lau , đổ rác"
                },
                {
                    "Thời gian": "16h00 -  16h30",
                    "Nội dung công việc": "- Trực nhanh wc  nam và nữ , pantry , các tầng từ 6->3:     - Trực bồn cầu , tiểu nam , trực bồn rửa tay , gương kính , thay giấy , thu rác , lau sàn wc , trực phát sinh khu pantry và ký chelksit"
                },
                {
                    "Thời gian": "16h30 - 17h45",
                    "Nội dung công việc": "-Tổng vệ sinh wc  nữ và pantry cuối ngày các tầng 6 , 11 ,12 , 16 :  ( Mỗi tầng 20 ph , riêng tầng 6 là 15 ph vì ko có pantry)   - Treo biển , thay giấy , làm sạch bồn cầu ,  bồn rửa tay, gạt gương kính , lau bàn đá , thu rác , lau thùng rác , quét sàn và lau sàn wc , ký cheklsit. Làm sạch  pantry ( bồn , kính, tủ pantry)"
                },
                {
                    "Thời gian": "17h45 - 18h15",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h15 - 20h30",
                    "Nội dung công việc": "Tổng vệ sinh cuối ngày wc và pantry các tầng 3,4,5"
                },
                {
                    "Thời gian": "20h30 - 21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ vị trí 6,7,8,9"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT9": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 13h55",
                    "Nội dung công việc": "Lau thang thoát hiểm từ tầng 8 -> G :  Lau tay vịn , lau gờ khung nhôm kính , lau thông gió , đánh phát sinh vết bẩn trên sàn"
                },
                {
                    "Thời gian": "13h55 - 14h30",
                    "Nội dung công việc": "Lau gờ tường , gờ nhôm , đá đen cây cảnh khu vực hành lang từ 18->3"
                },
                {
                    "Thời gian": "14h30 - 16h30",
                    "Nội dung công việc": "Làm định kỳ và xử lý phát sinh"
                },
                {
                    "Thời gian": "16h30 - 17h45",
                    "Nội dung công việc": "Tổng vệ sinh cuối ngày wc nam và pantry các tầng 6,11,12 ,16 ( mỗi tầng 20ph, riêng tầng 6 là 15ph vì ko có pantry) :  Treo biển , thay giấy , làm sạch bồn cầu , tiểu nam  , làm sạch bồn rửa tay , gương kính , lau bàn đá , thu rác , lau thùng rác , quét sàn và lau sàn wc , ký cheklsit. Thu rác và lau sàn pantry"
                },
                {
                    "Thời gian": "17h45 - 18h15",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h15 - 19h45",
                    "Nội dung công việc": "Tổng vệ sinh cuối ngày wc và pantry các tầng tầng 7,8"
                },
                {
                    "Thời gian": "19h45-20h30",
                    "Nội dung công việc": "Trực phát sinh wc nam, nữ, thu rác pantry  tầng 3,11,12 :  Trực bồn cầu , , trực bồn rửa tay , gương kính , thay  giấy , thu rác wc . Trực bồn pantry"
                },
                {
                    "Thời gian": "20h30 -  21h00",
                    "Nội dung công việc": "Vệ sinh 02 xe đồ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ - TUẦN 1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "TUẦN 2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "TUẦN 3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "TUẦN 4"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2  + 3",
                    "Nội dung công việc": "Gạt kính hành lang từ tầng 18-> 3 và kính khu hút thuốc tầng G"
                },
                {
                    "Thời gian": "Thứ 4 + 5",
                    "Nội dung công việc": "Lau gờ cao biển báo hành lang và ốp chân tường từ tầng 18 -> G ( trừ tầng 2)"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Làm sạch khu vực cây cảnh hành lang từ tầng 18-> 3"
                },
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau chi tiết bồn cầu wc nam nữ từ tầng 18-> 3"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Làm sạch thùng rác pantry từ tầng 18-> 3"
                },
                {
                    "Thời gian": "Thứ 4 + 5",
                    "Nội dung công việc": "Làm sạch thùng rác và tay cầm cửa wc nam nữ tầng 18-> 3"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Gạt kính tiểu nam từ tầng 18->3"
                },
                {
                    "Thời gian": "Thứ 2  + 3",
                    "Nội dung công việc": "Lau tường hành lang và cửa thang máy từ tầng 18->1( trừ tầng 2)"
                },
                {
                    "Thời gian": "Thứ 4 + 5",
                    "Nội dung công việc": "Lau gờ cao biển báo hành lang và ốp gỗ chân tường từ tầng 18-> G ( trừ tầng 2)"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện các tầng từ tầng 18-> G"
                },
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Làm sạch vòi xịt  wc nữ từ 18 -> 3"
                },
                {
                    "Thời gian": "Thứ 3 + 4",
                    "Nội dung công việc": "Làm sạch thùng rác và tay cầm cửa wc nam nữ từ tầng 18-> 3"
                },
                {
                    "Thời gian": "Thứ 5 + 6",
                    "Nội dung công việc": "Làm sạch lỗ thoát sàn wc nam nữ từ tầng 18 -> 3"
                }
            ]
        },
        "VT10": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Lau bàn ghế chờ, lau sàn lối đi từ tầng 1 sang khách sạn, lau tường và cửa nhà rác"
                },
                {
                    "Thời gian": "13h30 - 14h00",
                    "Nội dung công việc": "Lau bậc tam cấp từ tầng 3 -> G , lau bình cứu hỏa , thông gió, cách cửa tầng 2"
                },
                {
                    "Thời gian": "14h00 - 14h30",
                    "Nội dung công việc": "Trực rác nổi khu vực sân cổng , nhà để xe , lau gạt tàn  , trực wc bảo vệ."
                },
                {
                    "Thời gian": "14h30 - 15h00",
                    "Nội dung công việc": "Lau phát sinh 5 thang máy , lau phát sinh cửa kính ,kiểm tra khu tập kết rác ( sàn và cửa thùng rác)"
                },
                {
                    "Thời gian": "15h00 - 15h30",
                    "Nội dung công việc": "Đẩy khô , đẩy ẩm sàn sảnh tầng G  , lau bờ đá đen  và biển báo khu ngoại cảnh"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Trực phát sinh hành lang từ 18 -> 1 ( sàn và phím thang máy)"
                },
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "Lau  phát sinh 5 thang máy , lau phát sinh cửa kính, lau tay vịn Inox  từ tầng 3 -> G"
                },
                {
                    "Thời gian": "16h30 - 17h00",
                    "Nội dung công việc": "Đẩy khô , đẩy ẩm sàn sảnh tầng G, lau bàn ghế chờ , lau bàn lễ tân"
                },
                {
                    "Thời gian": "17h00 -  17h10",
                    "Nội dung công việc": "Giặt khăn , đầu lau"
                },
                {
                    "Thời gian": "17h10 - 18h00",
                    "Nội dung công việc": "Vệ sinh văn phòng SAS :  Rửa cốc chén, làm sạch wc"
                },
                {
                    "Thời gian": "18h00 - 18h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h30 - 20h00",
                    "Nội dung công việc": "Hút bụi và đẩy ẩm sàn hành lang từ 18->9"
                },
                {
                    "Thời gian": "20h00 - 20h30",
                    "Nội dung công việc": "Quét rác nổi khu vực thang bộ từ tầng 18->G"
                },
                {
                    "Thời gian": "20h30 -  21h00",
                    "Nội dung công việc": "Trực rác nổi khu sân cổng , lau gạt tàn, trực wc bảo vệ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT11": {
            "Công việc thường": [
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Làm sạch thang máy , quét cầu thang sắt , làm sạch phòng bảo vệ tầng 1"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Làm các công việc định kỳ"
                },
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30 - 14h00",
                    "Nội dung công việc": "Trực rác nổi 2 bên dốc và khu để xe ô tô  các tầng 2,3,4,5"
                },
                {
                    "Thời gian": "14h00 - 14h30",
                    "Nội dung công việc": "Trực wc các tầng từ 5 ->1:  Trực bồn cầu , tiểu nam , bồn rửa tay , thay giấy , lau phát sinh tường cửa , thu rác , lau thùng rác, cọ và dội sàn wc , ký checklsit"
                },
                {
                    "Thời gian": "14h30 - 15h00",
                    "Nội dung công việc": "Trực phát sinh 2 phòng bảo vệ tầng 1 và 2"
                },
                {
                    "Thời gian": "15h00 - 15h30",
                    "Nội dung công việc": "Lau tay vịn khu để xe ô tô các tầng 2,3,4,5"
                },
                {
                    "Thời gian": "15h30 - 17h00",
                    "Nội dung công việc": "Quét sạch kỹ sàn khu để xe ô tô tầng 2,3,4,5 ."
                },
                {
                    "Thời gian": "17h00 - 18h00",
                    "Nội dung công việc": "Tổng vệ sinh wc cuối ngày các tầng từ 5 -> 1 : Làm sạch bồn cầu , tiểu nam , bồn rửa tay, thu rác , lau thùng rác, thay giấy , cọ và dội sàn wc , ký checklsit"
                },
                {
                    "Thời gian": "18h00 - 18h30",
                    "Nội dung công việc": "Trực phát sinh thang máy và lau tay vịn cầu thang sắt"
                },
                {
                    "Thời gian": "18h30 - 19h30",
                    "Nội dung công việc": "Trực rác nổi và thu rác khu để xe ô tô và 2 bên dốc lên xuống. Giặt khăn và đầu lau, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau quét thang bộ khu vực dốc xe lên"
                },
                {
                    "Thời gian": "Thứ 3 + 4",
                    "Nội dung công việc": "Quét kỹ rãnh và sàn dốc xe lên"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau quét thang bộ khu vực dốc xe lên"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau tay vịn xung quanh dốc xe lên"
                }
            ]
        },
        "VT12": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00 - 7h30",
                    "Nội dung công việc": "Trực wc các tầng từ 5 ->1: Trực bồn cầu , tiểu nam , bồn rửa tay , thay giấy , lau phát sinh tường cửa , thu rác  , cọ và dội sàn wc , ký checklsit"
                },
                {
                    "Thời gian": "7h30 - 8h00",
                    "Nội dung công việc": "Trực rác nổi  2 bên dốc và  khu để xe ô tô các tầng 2,3,4,5"
                },
                {
                    "Thời gian": "8h00 - 8h30",
                    "Nội dung công việc": "Làm sạch phòng bảo vệ tầng 2 : Lau bàn ghế , máy tính , điện thoại , lau tủ lạnh , lò vi sóng , lau cửa kính , thu rác , quét và lau sàn"
                },
                {
                    "Thời gian": "8h30 - 9h00",
                    "Nội dung công việc": "Lau bình cứu hỏa các tầng từ 5 -> 1 ( Lau vào thứ 2 + Thứ 4 + Thứ 6 )"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau khu vực cảnh báo chướng ngại vật các tầng 2,3,4,5   ( Lau vào Thứ 3 + Thứ 5 )"
                },
                {
                    "Thời gian": "9h00 - 10h30",
                    "Nội dung công việc": "Làm công việc định kỳ"
                },
                {
                    "Thời gian": "10h30 - 11h00",
                    "Nội dung công việc": "Trực wc các tầng từ 5->1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau quét thang bộ khu vực dốc xe lên"
                },
                {
                    "Thời gian": "Thứ 3 + 4",
                    "Nội dung công việc": "Quét kỹ rãnh và sàn dốc xe lên"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau quét thang bộ khu vực dốc xe lên"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau tay vịn xung quanh dốc xe lên"
                }
            ]
        },
        "VT1 - Thứ 7": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-8h30",
                    "Nội dung công việc": "Quét khu vực sân cổng"
                },
                {
                    "Thời gian": "8h30-9h00",
                    "Nội dung công việc": "Lau bàn ghế và quét sàn phòng bảo vệ , làm sạch wc bảo vệ"
                },
                {
                    "Thời gian": "9h00-9h30",
                    "Nội dung công việc": "Tổng vệ sinh cuối tuần WC tầng 6 cùng VT2 và 3: Thay giấy, làm sạch bồn cầu, tiểu nam bằng giáp xanh, làm sạch bồn rửa tay, vòi rửa, gạt gương kính, lau bàn đá. Thu rác, lau thùng rác, lau cửa, quét sàn và lau sàn WC"
                },
                {
                    "Thời gian": "9h30-11h30",
                    "Nội dung công việc": "Trực WC các tầng từ 18 xuống 3: Trực bồn cầu, tiểu nam, bồn rửa tay, thay giấy, thu rác, quét sàn và lau sàn"
                },
                {
                    "Thời gian": "11h30- 12h00",
                    "Nội dung công việc": "Tổng vệ sinh văn phòng SAS( Làm sạch wc và thu rác)"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h30",
                    "Nội dung công việc": "Tổng vệ sinh cuối tuần WC tầng 16, 17, 18 cùng VT2 và 3: Thay giấy, làm sạch bồn cầu, tiểu nam bằng giáp xanh, làm sạch bồn rửa tay, vòi rửa, gạt gương kính, lau bàn đá. Thu rác, lau thùng rác, lau cửa, quét sàn và lau sàn WC"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "Kiểm tra, thu rác, tắt đèn WC, pantry từ tầng 12 xuống 3"
                },
                {
                    "Thời gian": "15h30-16h00",
                    "Nội dung công việc": "Quét rác nổi thang bộ từ tầng 19 xuống 9"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2 - Thứ 7": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-8h00",
                    "Nội dung công việc": "Đẩy khô, bảo dưỡng sàn sảnh tầng G"
                },
                {
                    "Thời gian": "8h00-8h30",
                    "Nội dung công việc": "Lau sàn phòng camera , lau sàn hè tầng G, sàn khu hút thuốc, sàn nhà rác"
                },
                {
                    "Thời gian": "8h30-9h00",
                    "Nội dung công việc": "Bật đèn , kiểm tra phát sinh wc , pantry từ tầng 18 -> 3"
                },
                {
                    "Thời gian": "9h00-10h30",
                    "Nội dung công việc": "Đánh sàn wc luân phiên các tầng( mỗi tuần 2 tầng) cùng vị trí 3"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Giặt thảm sảnh tầng G"
                },
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Vệ sinh máy móc"
                },
                {
                    "Thời gian": "11h30- 12h00",
                    "Nội dung công việc": "Tổng vệ sinh văn phòng SAS ( Hút bụi thảm)"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-16h00",
                    "Nội dung công việc": "Làm công việc định kỳ cuối tuần cùng vị trí 5                                 Tuần 1 : Quét mái nhà để xe  nhân viên                                           Tuần 2 và 4 :  Tổng vệ sinh 5 thang máy và lau phần phía trên cao cửa thang máy tầng G"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "- Tuần 3 : Làm sạch hộp đựng nước rửa tay và đổ nước rửa tay từ tầng 18-> 3"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3 - Thứ 7": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-9h00",
                    "Nội dung công việc": "Gạt kính cao thấp sảnh tầng G"
                },
                {
                    "Thời gian": "9h00-9h30",
                    "Nội dung công việc": "Tổng vệ sinh cuối tuần WC các tầng 6 cùng VT1 và 2: Thay giấy, làm sạch bồn cầu, tiểu nam bằng giáp xanh, làm sạch bồn rửa tay, vòi rửa, gạt gương kính, lau bàn đá. Thu rác, lau thùng rác, lau cửa, quét sàn và lau sàn WC"
                },
                {
                    "Thời gian": "9h30-11h00",
                    "Nội dung công việc": "Đánh sàn WC luân phiên các tầng (mỗi tuần 2 tầng cùng VT4)"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ , giặt khăn , đầu lau"
                },
                {
                    "Thời gian": "11h30- 12h00",
                    "Nội dung công việc": "Tổng vệ sinh văn phòng SAS( Làm sạch khu bếp ăn và lau cửa kính)"
                },
                {
                    "Thời gian": "12h00- 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h30",
                    "Nội dung công việc": "Tổng vệ sinh cuối tuần WC các tầng 16,17,18 cùng VT1 và 2: Thay giấy, làm sạch bồn cầu, tiểu nam bằng giáp xanh, làm sạch bồn rửa tay, vòi rửa, gạt gương kính, lau bàn đá. Thu rác, lau thùng rác, lau cửa, quét sàn và lau sàn WC"
                },
                {
                    "Thời gian": "14h30-15h00",
                    "Nội dung công việc": "Quét sân cổng, lau gạt tàn, làm sạch WC bảo vệ"
                },
                {
                    "Thời gian": "15h00-15h30",
                    "Nội dung công việc": "Lau ẩm sàn sảnh tầng G, lau cửa kính, bờ đá"
                },
                {
                    "Thời gian": "15h30-16h00",
                    "Nội dung công việc": "Kiểm tra phát sinh hành lang các tầng từ 18 xuống 3"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4 - Thứ 7": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-8h30",
                    "Nội dung công việc": "Quét sạch khu để xe nhân viên và lối đi. Lau bình cứu hỏa khu để xe , lau bàn và quét sàn phòng camera"
                },
                {
                    "Thời gian": "8h30-9h00",
                    "Nội dung công việc": "Cuộn giấy , chuẩn bị vật tư hóa chất đi trực và tổng vệ sinh"
                },
                {
                    "Thời gian": "9h00-9h30",
                    "Nội dung công việc": "Tổng vệ sinh cuối tuần wc tầng 6 cùng vt 1 và 3 : Thay giấy , làm sạch bồn cầu , tiểu nam bằng giáp xanh, làm sạch bồn rửa tay, vòi rửa, gạt gương kính, lau bàn đá. Thu rác, lau thùng rác, lau cửa, quét sàn và lau sàn wc"
                },
                {
                    "Thời gian": "9h30- 11h30",
                    "Nội dung công việc": "Tổng vệ sinh cuối tuần làm sạch pantry từ tầng 18-> 3"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Tổng vệ sinh văn phòng SAS ( Rửa cốc chén)"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 14h30",
                    "Nội dung công việc": "Tổng vệ sinh cuối tuần wc tầng 16 ,17,18 cùng vt 1 và 3 : Thay giấy , làm sạch bồn cầu , tiểu nam bằng giáp xanh, làm sạch bồn rửa tay, vòi rửa, gạt gương kính, lau bàn đá. Thu rác, lau thùng rác, lau cửa, quét sàn và lau sàn wc"
                },
                {
                    "Thời gian": "14h30 -15h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ , xe đồ"
                },
                {
                    "Thời gian": "15h00- 15h30",
                    "Nội dung công việc": "Giặt kỹ đầu lau bằng gia ven"
                },
                {
                    "Thời gian": "15h30-16h00",
                    "Nội dung công việc": "Quét rác nổi thang bộ tầng 8-> G"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5 - Thứ 7": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-8h00",
                    "Nội dung công việc": "Làm sạch 5 thang máy, lau tay vịn inox từ tầng 2 xuống tầng G"
                },
                {
                    "Thời gian": "8h00-9h00",
                    "Nội dung công việc": "Lau kỹ khu vực bàn lễ tân, tủ thư báo"
                },
                {
                    "Thời gian": "9h00-9h30",
                    "Nội dung công việc": "Lau thang máy, lau sàn sảnh tầng G"
                },
                {
                    "Thời gian": "9h30-10h00",
                    "Nội dung công việc": "Quét sân cổng, lau gạt tàn, trực WC bảo vệ"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Lau cao thấp tường ốp thang máy tầng G và cửa thang máy tầng G"
                },
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Quét sân cổng, lau sàn sảnh tầng G, trực WC bảo vệ"
                },
                {
                    "Thời gian": "11h30-12h00",
                    "Nội dung công việc": "TVS văn phòng SAS : Lau bàn ghế"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-16h00",
                    "Nội dung công việc": "Làm công việc định kỳ cuối tuầ - Tuần 1 : Quét mái nhà để xe cùng VT2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "- Tuần 2 và 4 : Tổng vệ sinh 5 thang máy và lau phần phía trên  cao cửa thang máy tầng G"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "- Tuần 3 : Làm sạch hộp đựng nước rửa tay và đổ nước rửa tay từ tầng 18-> 3"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT6 - Thứ 7": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT1 - CN": {
            "Công việc thường": [
                {
                    "Thời gian": "8h00 - 11h30",
                    "Nội dung công việc": "Tổng vệ sinh cuối tuần wc các tầng 3,4,5: Làm sạch bồn cầu , tiểu nam bằng giáp xanh , làm sạch bồn rửa tay, gạt gương kính, lau bàn đá. Thu rác , lau thùng rác , lau tường , cửa"
                },
                {
                    "Thời gian": "11h30- 12h00",
                    "Nội dung công việc": "Đẩy ẩm sàn sảnh tầng G, lau làn lễ tân, cửa kính"
                },
                {
                    "Thời gian": "12h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 15h30",
                    "Nội dung công việc": "Quét kỹ sạch cát khu vực sân cổng , nhà để xe"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Tổng vệ sinh wc bảo vệ"
                },
                {
                    "Thời gian": "16h - 16h30",
                    "Nội dung công việc": "Quét  mạng nhện khu nhà để xe"
                },
                {
                    "Thời gian": "16h30 - 17h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ , giặt khăn"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2 - CN": {
            "Công việc thường": [
                {
                    "Thời gian": "8h00 - 11h30",
                    "Nội dung công việc": "Tổng vệ sinh cuối tuần wc các tầng 7,8,9: Làm sạch bồn cầu , tiểu nam bằng giáp xanh , làm sạch bồn rửa tay, gạt gương kính, lau bàn đá. Thu rác , lau thùng rác , lau tường , cửa"
                },
                {
                    "Thời gian": "11h30-12h00",
                    "Nội dung công việc": "Giặt khăn và đầu lau"
                },
                {
                    "Thời gian": "12h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 15h00",
                    "Nội dung công việc": "Quét kỹ sạch cát khu vực nhà tròn , nhà để xe 2 tầng"
                },
                {
                    "Thời gian": "15h00 - 16h30",
                    "Nội dung công việc": "Tổng vệ sinh khu vực nhà rác"
                },
                {
                    "Thời gian": "16h30 - 17h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3 - CN": {
            "Công việc thường": [
                {
                    "Thời gian": "8h00 - 11h30",
                    "Nội dung công việc": "Tổng vệ sinh cuối tuần wc các tầng 10,11,12: Làm sạch bồn cầu , tiểu nam bằng giáp xanh , làm sạch bồn rửa tay, gạt gương kính, lau bàn đá. Thu rác , lau thùng rác , lau tường , cửa"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Trực sân cổng , wc bảo vệ"
                },
                {
                    "Thời gian": "12h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "Quét rác nổi thang thoát hiểm từ 19-> G"
                },
                {
                    "Thời gian": "14h00 - 15h30",
                    "Nội dung công việc": "Lau sàn wc  từ tầng 18 -> 9"
                },
                {
                    "Thời gian": "15h30- 16h30",
                    "Nội dung công việc": "Đẩy ẩm hành lang từ tầng 18->9"
                },
                {
                    "Thời gian": "16h30  - 17h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ , giặt khăn , đầu lau"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4 - CN": {
            "Công việc thường": [
                {
                    "Thời gian": "8h00 - 8h30",
                    "Nội dung công việc": "Quét sân cổng , trưc wc bảo vệ"
                },
                {
                    "Thời gian": "8h30 - 11h30",
                    "Nội dung công việc": "Đánh sàn wc và hành lang ( luân phiên mỗi tuần 2 tầng wc và 1 tầng hành lang)"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ , giặt khăn , đầu lau"
                },
                {
                    "Thời gian": "12h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 -  14h30",
                    "Nội dung công việc": "Lau sàn wc từ tầng 8->3"
                },
                {
                    "Thời gian": "14h30 - 15h30",
                    "Nội dung công việc": "Đẩy ẩm hành lang từ tầng 8->1"
                },
                {
                    "Thời gian": "15h30 - 16h30",
                    "Nội dung công việc": "Lau bậc tam cấp từ tầng 2-> G , lau sàn sảnh tầng G"
                },
                {
                    "Thời gian": "16h30 - 17h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ và giặt khăn , đầu lau"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5 - CN": {
            "Công việc thường": [
                {
                    "Thời gian": "8h00 - 8h30",
                    "Nội dung công việc": "Quét rác rrổi nhà xe, làm sạch phòng bảo vệ"
                },
                {
                    "Thời gian": "8h30 - 11h30",
                    "Nội dung công việc": "Đánh sàn wc và hành lang  ( luân phiên mỗi tuần 2 tầng wc và 1 tầng hành lang)"
                },
                {
                    "Thời gian": "11h30 -  12h00",
                    "Nội dung công việc": "Vệ sinh máy móc"
                },
                {
                    "Thời gian": "12h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 16h00",
                    "Nội dung công việc": "Hút bụi thảm hành lang từ tầng 18 -> 3 và hút bụi sàn sảnh tầng G"
                },
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "Vệ sinh máy hút bụi"
                },
                {
                    "Thời gian": "16h30 - 17h00",
                    "Nội dung công việc": "Tổng vệ sinh phòng bảo vệ ( lau bàn ghế, gạt kính cửa , lau khung nhôm, lau sàn)"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT6 - CN": {
            "Công việc thường": [
                {
                    "Thời gian": "8h00 - 8h30",
                    "Nội dung công việc": "Trực wc từ tầng 5 -> 1, trực rác nổi khu xe ô tô"
                },
                {
                    "Thời gian": "8h30 - 9h00",
                    "Nội dung công việc": "Làm sạch kính phòng bảo vệ tầng 2"
                },
                {
                    "Thời gian": "9h00 - 10h00",
                    "Nội dung công việc": "Quét mạng nhện các tầng từ tầng 5 -> 1"
                },
                {
                    "Thời gian": "10h00 - 10h15",
                    "Nội dung công việc": "Quét kỹ sàn khu để xe  ô tô tầng 2"
                },
                {
                    "Thời gian": "10h15 - 11h15",
                    "Nội dung công việc": "Lau ẩm sàn khu ô tô tầng 2"
                },
                {
                    "Thời gian": "11h15 - 11h45",
                    "Nội dung công việc": "Tổng vệ sinh thang máy"
                },
                {
                    "Thời gian": "11h45  - 12h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ , giặt khăn , đầu lau"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}